import { COL_QUIZ_LP_CATEGORIES } from '@/constants';
import type { RecordModel } from 'pocketbase';

import { pb } from '@/lib/pb';

export default function getAllQuizListenings(): Promise<RecordModel[]> {
  return pb.collection(COL_QUIZ_LP_CATEGORIES).getFullList();
}
